/* news-detail */
.news-detail .news-detail__section+.news-detail__section{margin-top: 120px;}
.news-detail .news-detail__category{display: flex;justify-content: space-between;}
.news-detail .news-detail__category--pdf{order: 1;width: 105px;}
.news-detail .news-detail__category--pdf a{position: relative;padding-left: 1.625em; font-size: 16px;text-decoration: underline;text-decoration-thickness: 1px;text-underline-offset: 2px; display: inline-block;}
.news-detail .news-detail__category--pdf a::before{content: "";display: block; background: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 24 24%27%3E%3Cpath fill=%27%23fff%27 d=%27M2.82 23.32V.55h14.17l4.74 4.74v18.03H7.69z%27/%3E%3Cpath fill=%27%23b9b9b8%27 d=%27M21.73 23.94H2.82c-.34 0-.62-.28-.62-.62V.55c.01-.34.28-.61.62-.61h14.17c.16 0 .32.06.43.18l4.74 4.74c.12.12.18.27.18.43v18.03c0 .34-.28.62-.62.62zM3.44 22.71h17.67V5.54l-4.38-4.38H3.44V22.7z%27/%3E%3Cpath fill=%27%23fff%27 d=%27M15.86 2.24v3.91h3.92%27/%3E%3Cpath fill=%27%23b9b9b8%27 d=%27M19.78 6.77h-3.91c-.34 0-.62-.28-.62-.62V2.24c0-.34.28-.62.62-.62s.62.28.62.62v3.3h3.3c.34 0 .62.28.62.62s-.28.62-.62.62z%27/%3E%3Cg fill=%27%23e60012%27%3E%3Cpath d=%27M15.02 16.04H9.53a.407.407 0 0 1-.37-.59l2.75-5.49c.14-.28.59-.28.73 0l2.75 5.49a.407.407 0 0 1-.37.59zm-4.83-.82h4.17l-2.08-4.17-2.08 4.17z%27/%3E%3Cpath d=%27m12.27 10.51-1.13-1.13c-.62-.62-.62-1.63 0-2.25.6-.6 1.65-.6 2.25 0 .3.3.47.7.47 1.13s-.17.83-.47 1.13l-1.13 1.13zm0-3.02a.773.773 0 0 0-.55 1.32l.55.55.55-.55c.15-.15.23-.34.23-.55s-.08-.4-.23-.55-.34-.23-.55-.23zM16.12 18.32c-.88 0-1.59-.71-1.59-1.59v-1.59h1.59c.88 0 1.59.71 1.59 1.59s-.71 1.59-1.59 1.59zm-.77-2.37v.77c0 .43.35.77.77.77s.77-.35.77-.77-.35-.77-.77-.77zM8.43 18.32c-.88 0-1.59-.71-1.59-1.59s.71-1.59 1.59-1.59h1.59v1.59c0 .88-.71 1.59-1.59 1.59zm0-2.37c-.43 0-.77.35-.77.77s.35.77.77.77.77-.35.77-.77v-.77z%27/%3E%3C/g%3E%3C/svg%3E") no-repeat left center;background-size: auto 100%;height: 1.4375em;width: 1.4375em;position: absolute;left: 0;top: 0.25em;}
.news-detail .news-detail__category--pdf a:hover{text-decoration: none;}
.news-detail .news-detail__category--date{order: 0;display: flex;justify-content: flex-start;align-items: center; width: calc(100% - 115px);}
.news-detail .news-detail__category--date .date-category{display: flex;align-items: center;justify-content: center;height: 26px;min-width: 143px;font-size: 13px;line-height: 1;letter-spacing: .04em; border: 1px solid #f00;padding:1px 10px;}
.news-detail .news-detail__category--date .date-category.category-notice{color:#f00;}
.news-detail .news-detail__category--date .date-category.category-newsrelease{color:#f00;}
.news-detail .news-detail__category--date .date-time{font-size: 20px;margin-left: 17px;line-height: 1;}
.news-detail .p-page-header__title .c-page-title{font-size: 54px;line-height: calc(62/54);font-feature-settings: "palt";font-weight: 500;color: #000; margin: 30px 0 0;}
.news-detail .p-page-header__title .c-page-title__subtitle{font-size: 30px;font-weight: 500;line-height: 1.148;margin: 15px 0 0;}
.news-detail .news-detail__image{margin-bottom: 50px;}
.news-detail .news-detail__image--column{display: grid;}
.news-detail .news-detail__image--column.column1{gap: 0;grid-template-columns:100%;}
.news-detail .news-detail__image--column.column2{gap: calc((64/1000)*100%);grid-template-columns: calc((468 / 1000) * 100%) calc((468 / 1000) * 100%);}
.news-detail .news-detail__image--column.column3{gap: calc((32/1000)*100%);grid-template-columns: calc((312 / 1000) * 100%) calc((312 / 1000) * 100%) calc((312 / 1000) * 100%);}
.news-detail .news-detail__image--caption{font-size: 16px;line-height: calc(26/16);margin-top: 18px;}
.news-detail .news-detail__image--caption.caption--center{text-align: center;}
.news-detail .news-detail__text{font-size: 16px;}
.news-detail .news-detail__text+.news-detail__text{margin-top: 25px;}
.news-detail .news-detail__text+.news-detail__image{margin-top: 50px;}
.news-detail .news-detail__notice{font-size: 14px;margin-top: 0.5em;}
.news-detail .news-detail__notice.notice--number{position:relative;}
.news-detail .news-detail__notice.notice--number > li{position: relative;padding-left: 2.5715em;}
.news-detail .news-detail__notice.notice--number > li > span:first-of-type{position:absolute;display: inline-block;left: 0;top: 0;}
.news-detail .news-detail__title--h2{font-size: 30px;border-left: 0.375rem solid #ff0000;padding: 0.75rem 1.25rem;margin-bottom: 45px;}
.news-detail .news-detail__title--h3{font-size: 30px;font-weight: 400;line-height: calc(40/30);}
.news-detail .news-detail__inquiry{padding: 40px 0 60px;margin-top: 120px;border-top: 1px solid #d7d7d7;border-bottom: 1px solid #d7d7d7;}
.news-detail .news-detail__inquiry .news-detail__title--h3{margin-bottom: 40px;}
.news-detail .news-detail__inquiry .c-link-button{max-width: 290px;margin: 50px auto 0;}
.news-detail .news-detail__prev{margin-top: 120px;}
.news-detail .news-detail__prev .c-link-button{max-width: 224px;margin-left: auto;margin-right: auto;}

@media screen and (max-width: 767.98px) {
	.news-detail .news-detail__section+.news-detail__section{margin-top: 60px;}
	.news-detail .news-detail__category{display: block;}
	.news-detail .news-detail__category--pdf{margin-left: auto;margin-bottom: 20px;}
	.news-detail .news-detail__category--date .date-time{font-size: 16px;margin-left: 14px;}
	.news-detail .p-page-header__title .c-page-title{font-size: 28px;}
	.news-detail .p-page-header__title .c-page-title__subtitle{font-size: 20px;}
	.news-detail .news-detail__image{margin-bottom: 25px;}
	.news-detail .news-detail__image--caption{font-size: 14px;}
	.news-detail .news-detail__image--column.column-vertical--sp{display: block;}
	.news-detail .news-detail__image--column.column-vertical--sp > li{margin-top: 20px;}
	.news-detail .news-detail__image--column.column-vertical--sp > li:first-of-type{margin-top: 0;}
	.news-detail .news-detail__text+.news-detail__image{margin-top: 25px;}
	.news-detail .news-detail__title--h2{font-size: 20px;padding: 5px 0 5px 10px;margin-bottom: 20px;}
	.news-detail .news-detail__title--h3{font-size: 20px;font-weight: 400;line-height: calc(40/30);}
	.news-detail .news-detail__inquiry{margin-top: 60px;}
	.news-detail .news-detail__prev{margin-top: 60px;}
}